.ContactForm {
  font-family: Futura;
  background-color: #ffecc0;
  color: #21100b;
  display: flex;
  flex-direction: column;
  padding: 2rem;
  max-width: 513px;
  height: 535px;
  border-radius: 8px;
  justify-content: space-between;
  margin-bottom: 2rem; /*this is also hacky*/
  overflow: hidden;
}

.submitButton {
  background-color: #170705;
  border: var(--sds-size-stroke-border);
  color: #fbebd3;
  border-radius: 8px;
  padding: 12px;
  box-shadow: inset 0 0 0 0 #bb5725;
  transition: ease-in 0.3s;
  overflow: visible;
}

.submitButton:hover {
  transition: ease-in 0.3s;
  box-shadow: inset 513px 0 0 #bb5725;
}

.ContactForm > input {
  border: 1px;
  padding: "12px 16px";
  border-radius: 8px;
  background-color: #fff5d9;
  min-width: 333.33px;
  height: 40px;
}

/* this is abit hacky because of how we use styles */
.ContactForm > label,
button {
  margin-top: 1rem;
}

.ContactForm > label {
  line-height: 22.4px;
  font-size: 16px;
  font-family: Futura;
  overflow: visible;
}

.messageInput {
  height: 111px !important;
}

@media (max-width: 550px) {
  .ContactFor {
    transform: scale(0.6);
  }
}
